Bug 2292 - Forces system-wide settings on each install/upgrade
: Forces system-wide settings on each install/upgrade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-terminal)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-21 01:10 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-21 01:10:07
См. bug #2277 для детального описания проблемы.
---

---

------- Comment #1 From 2005-09-02 22:32:00 -------
Meet the new maintainer. Mua-ha-ha-ha-ha.
------- Comment #2 From 2005-09-02 23:19:39 -------
Fixed in gnome-terminal-2.11.3-alt1